/* STYLE
--------------------------------------------------------- */

.article_column {
  float:left;}

.item-separator {
  display: block;
  clear:both;
  margin-bottom:50px;}
  
.item-page, .category-desc {
  margin-bottom:14px;
  clear:both;  }
  
.article_separator {
  display:none;}
  
.article-info {
  font-size:0.9em;
  font-style:normal;
  color:#999999;
  margin-bottom:16px;}
  
.blog-featured .article-info {
  margin-top:-8px;
  margin-bottom:14px;}
  
.article-info-term {
  display:none;}

.article_column .contentpaneopen {
  padding-right:15px;}

.buttonheading {
  float:right;
  padding-right:5px;}

.contentpane ul li {
  text-align:left;}

.sectiontableheader  {
  text-align:left;
  font-weight:bold;
  padding:5px;}
  
legend.sectiontableheader {
  background:none;}
  
.sectiontableheader  th {
  padding-left:8px;
  padding-right:8px;}
  
.sectiontableentry1, .sectiontableentry2 {
  padding-bottom:5px;}  

.artnumber {
  float:left;
  text-align:left;
  width:25px;}
  
.arttitle {
  float:left;}

.artauthor {
  float:right;}
  
.arthits {  
  float:right;
  padding-left:10px;}
  
.artcreated {
  float:right;}  
  
.contentheading {
  padding-left: 0px;
    padding-bottom: 12px;}
  
.createdate  {
    padding-bottom:11px;
  font-size:0.9em;
  padding-top:0px;
  line-height: 10px;
  font-weight: bold; }  
  
.componentheading  {
  font-size:1.5em;
  line-height:23px;
  padding-bottom: 17px;
  padding-top:14px;
  font-weight:normal; }

.contentheading  {
  font-size:1.5em;
  float:left;
  font-weight:normal;
  line-height:normal; }

a.contentpagetitle  {
  text-decoration: none!important;
  font-size:1.4em;}

.modifydate {
  margin-top:20px;
  font-size:0.9em;
  clear:both;  }

.mosimage  {
  padding: 0;
  border:1px solid #CCCCCC;
  background:#ffffff;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }

  
.mosimage_caption {
  background:#EFEFEF none repeat scroll 0%;
  border-top:1px solid #CCCCCC;
  color:#666666;
  margin-top:2px;
  padding:1px 2px;}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar  {
  padding:25px 2px; }
  

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a  {
  text-decoration: none; }

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus  {
  text-decoration: none; }

.pagenavbar  {
  padding-left: 14px; }

.pagenavcounter  {
  padding: 8px 14px 0 14px; }

.pagenav a:hover {
  text-decoration:none;
}

.pagenav {
border:none;
background:none;
}

.small  {
  font-size:0.9em; }

.smalldark  {
  text-align: left; }

div.syndicate div  {
  text-align: center; }

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td  {
  background: none;}  
  
.module_round_box_outer ul li a, .module_round_box_outer ul.menu li span {
  color:#626262;
  padding-bottom:6px;
  margin-bottom:6px;
  display:block;}

.s5_module_box_1 ul.menu ul a span {
  margin:0px;
  padding:0px;}
    


/* Style */

td {
  padding-bottom:0px;
  padding-top:0px;}

table.searchintro  {
  padding: 10px 0;
  width: 80%;}

tr.sectiontableentry1 td  {
  padding: 2px; }

tr.sectiontableentry2 td  {
  padding: 2px; }

div.syndicate div  {
  text-align: center; }

a.readon:hover, a.readon:active, a.readon:focus  {  
  text-decoration:underline; }

.back_button {
  height:37px;
  padding-top:26px; }

div.back_button a,
div.back_button a:hover,
div.back_button a:active  {
  margin: -2px 0;
  display: block;
  font-weight:bold;
  height:37px;
  text-decoration: none!important; }

.sectiontableheader {
  line-height:29px;
  padding:0pt 10px;}

.sectiontableentry1 {
  padding:7px;
  background:#F1F1F1;}

.sectiontableentry2 {
  padding:7px;}

  
/* END STYLE
--------------------------------------------------------- */  

/* System Messages */

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;margin-left: 4px;
    margin-top: 13px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
  
    

/* 2.5 ADD ONS
--------------------------------------------------------- */        
    
.blog-featured h1, .item-page h1 {
  color: #000000;
    font-size: 1.9em;
    font-weight: normal;
    padding-top: 0;}

.contact h3{ margin-bottom: 20px;    margin-top: 15px;;}
.jicons-icons {float:left;padding-right: 7px;}
address {padding-top:4px;padding-bottom:4px;}

th {
    font-weight: bold;
    padding: 5px 0;
    text-align: left;}

td.num {
    text-align: left;
    vertical-align: top;}
  
td.hits {
    text-align: center;
    vertical-align: top;}
  
td p {
    line-height: 1.7em;
    margin: 0;}
  
.filter {
    margin: 10px 0;}
  
.display-limit, .filter {
    margin-right: 7px;
    text-align: right;}
  
table, table td {
    border-collapse: collapse;}
  
table.weblinks, table.category {
    margin: 10px 0 20px 0;
    width: 100%;}
  
table.weblinks th, table.category th {
    font-size: 1em;
    font-weight: normal;}
  
table.weblinks th:first-child, table.category th:first-child {
    border-left: medium none;}
  
table th {
    background: #E9E9E9;
    padding: 6px 10px;}

fieldset.filters {
    margin-top: 10px;}
  
  
/* tooltips */
  .tip-wrap { z-index:1000003; }
  .tip { background:#fff; padding:5px; border:1px solid #eee; max-width: 300px; }
  .tip-title {  background: none repeat scroll 0 0 #101010;    color: #FFFFFF;    font-size: 1.0em;    margin-bottom: 4px;    padding: 5px 8px 5px;    text-shadow: 0 1px 0 #000000;}
  .tip-text { padding: 3px; font-size: 11px; line-height: 16px; }  
  .tooltip {border:none !important;background:none !important;}

/* ++++++++++++++  blog  ++++++++++++++ */

/* ++++++++++++++  Joomla 3.0+ com_content  ++++++++++++++ */


ul.actions li {
float:none;
padding:0px;
}

.dropdown-toggle, .dropdown-toggle:hover {
padding:9px;
background:none !important;
margin-top:0px;
}

.btn-group.open .dropdown-toggle {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.dropdown-menu {
border:solid 1px #F1F1F1;
}

.item-page .dropdown-toggle, .blog .dropdown-toggle, .item .dropdown-toggle {
background:#F6F5F5;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.article-info span {
display:none;
}

.page-header {
border:none;
margin:0px;
padding:0px;
margin-bottom:10px;
}

.item, .items-leading {
margin-bottom:50px !important;
}

p.readmore a.btn {
display: inline-block;
color:#FFFFFF !important;
font-size: inherit;
line-height: inherit;
*line-height: inherit;
text-align: left;
vertical-align: auto;
cursor: pointer;
color: inherit;
text-shadow: none;
filter: none;
border: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
text-transform:none;
}
 
p.readmore a.btn span {
display:none;
}

.pagination a, .pagination span {padding-left: 3px !important;
    padding-right: 3px !important;}
  
.pagination .pull-right {
  float:none !important;}

#filter-search {
width:120%;
}

  /* search page */
  
  .search h1.page-title {margin-bottom:40px;}
  .search #searchForm .btn-toolbar {margin-bottom:20px;}
  .chzn-container-single .chzn-single { border: 1px solid #E6E9E9;}  
  .searchintro {margin-bottom:15px;}
  .searchintro strong {font-weight:normal;}
  .label-info, .badge-info {background:#FFFFFF;color:#000000;font-weight: normal;}
  
  #searchForm .phrases legend, #searchForm .only legend {
    float: left;
    margin-right: 17px;
    margin-bottom:0px;
     font-size: 1.1em;
    margin-top: -6px;
    width: auto;}
    
  #searchForm .phrases, #searchForm .only {
    border: 1px solid #E6E9E9;
    margin-bottom: 22px;
    padding-bottom:14px !important;
    padding: 20px 30px 0;}
  
  .chzn-container-single .chzn-single {
    -webkit-box-shadow:none !important;   
    -moz-box-shadow:none !important;   
    box-shadow: none !important;
    -webkit-border-radius:0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    height: 32px;
    font-weight:normal;
    line-height: 31px;
    padding: 0 0 0 12px;
    background:#ffffff;}
    
    .chzn-container-active.chzn-with-drop .chzn-single {background:#ffffff;}      
    .chzn-container .chzn-drop {
      -webkit-border-radius:0px !important;
      -moz-border-radius: 0px !important;
      border-radius: 0px !important;}
    
    .chzn-container-single .chzn-single div b {background-position:0 7px;}
    .chzn-container .chzn-results li.active, .chzn-container .chzn-results li.highlighted {background:#000000;}
      
  .phrases-box, .ordering-box, .radio, .checkbox, .ordering-box .ordering, .ordering-box #ordering_chzn {float:left;}
  .controls > .radio:first-child, .controls > .checkbox:first-child { padding-top: 0;}
  .ordering-box .ordering { margin-right:8px;}
  .radio, .checkbox {margin-right:25px;}


/* ++++++++++++++  Joomla 3.0+ breadcrumb  ++++++++++++++ */

.moduletable .breadcrumb, .module_round_box_outer .breadcrumb {
padding:0px;
background:none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.breadcrumb .active {
color:#525252;
}

/* Contact Page */

.contact .dl-horizontal dt {
width:auto;
}

.dl-horizontal dt {
float:none;
overflow:visible;
text-align:inherit;
}

dt, dd {
    line-height: 220%;
}


.s5_centerit {
  text-align:center;display:block;}

/* Pagination
----------------------------------------------------------- */  

.pagination .pagination, p.counter, .pagination span.s5_pagespan a, .pagination span.s5_pagespan a:hover {
  -webkit-transition:  all 300ms ease-in 0s;
  -moz-transition:  all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition:  all 300ms ease-in 0s;}

.pagination p.counter {
  font-size:.9em;}

.s5_pagespan a, .s5_pagespan span {
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;}

.pagination span.s5_pagespan span, .pagination span.s5_pagespan a {
  display: inline-block;
  height: 20px !important;
  line-height: 20px;
  padding: 4px 8px !important;}

.pagination span.s5_pagespan a {
  border:1px solid #EBE8E8;}

.pagination span.s5_pagespan span {
  border:1px solid #EBE8E8;
  background:#EBE8E8;}    


.s5_pagespan a, .s5_pagespan  span {
  font-weight:normal;
  background:transparent;}  

.pagination span.s5_pagespan a:hover {
  text-decoration:none;
  color:#ffffff;
  background:#333333;}

/* J3.0 */    
.counter.pull-right {
  float:none;}

.pagination [class*="span"] {
  float: none;
  margin-left: 0;}  

.pagination .pagination a {
  padding-left: 5px !important;
  padding-right: 5px !important;}

li.pagenav-next {
  float:right;
  list-style:none;
  margin:0px;}

li.pagenav-prev {
  float:left;
  list-style:none;
  margin:0px;}

.pagenav {
  padding:0px;
  padding-top:80px;
  padding-bottom:40px;
  text-align:center;}

.pagenav a {
  padding:14px;
  padding-top:9px;
  padding-bottom:9px;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;}

.pagination ul li {
  list-style:none;
  float:left;}

.pathway_first {
  padding-right:8px;
  float:left;}

.pathway_middle {
  padding-right:8px;float:left;}

.contact-form label {
  display:block;}
  
.items-more ol {
  margin-left:5px; margin-top: 20px;}
    
.pagination {
  text-align:center;padding-top:60px;}

.pagination .pagination {
  padding:0px;}

.pagination a, .pagination span {
  padding-left:5px;padding-right:5px;}


.img-intro-left, .img-fulltext-left {
  float:left;}

.img-intro-right, .img-fulltext-right {
  float:right;}

p.counter {
  margin-bottom: 7px;}

iframe {
  border:none;}

.login label {
  display:block;}

#s5_component_wrap ul.actions {
  margin-left:0px;}

#s5_component_wrap ul.pagenav {
  margin:0px;}


ul.actions i {
  display:none;}

div.login, div.registration {
  padding-bottom:10px;
  margin-bottom:20px;}

ul {
  margin-left:18px;}

.module_round_box_outer ul, .moduletable ul, #s5_nav {
  margin:0px;}

.calendar .button {
  color: #000000 !important;
  background:none !important;
    padding: 2px !important;}
  
  
/* Contact Page */

.contact .dl-horizontal dt {
  width:auto;}

.dl-horizontal dt {
  float:none;
  overflow:visible;
  text-align:inherit;}

dt, dd {
    line-height: 220%;}

.article-info dt, .article-info dd {
  font-size:1.1em;
  line-height:170%}


/* Pages - General */

h1.pages_center_text {
  font-size:2em;
  font-family:arial;
  text-transform:none;
}

.pages_highlight_box {
  padding:30px;
  color:#FFFFFF;
  display:block;}

.pages_highlight_box h3 {
  text-transform:none;
  font-size:1.9em;}

.pages_highlight_box .readon {
  margin-top:20px;}

.pages_center_text {
  text-align:center;}

/* Pages - Contact */

.jicons-text {
  font-weight:bold;}

.contact-image {
  margin-bottom:20px;}

@media screen and (max-width: 1050px){
  .contact-image {
    float:right;}
}

@media screen and (max-width: 700px){
  .contact .thumbnail {
    float:none !important;
    margin-bottom:14px;}

  .contact .thumbnail img {
    width:100%;}
}

/* Pages - About */

.about_wrapper {
  padding-top:10px;}

.about_wrapper img {
  float:left;
  max-width:45% !important;
  margin-right:30px;
  margin-bottom:30px;}

@media screen and (max-width: 750px){
  .about_wrapper img {
    float:none;
    max-width:100% !important;
    margin-right:0px;
    margin-bottom:30px;}
}

.about_wrapper h3 {
  margin-bottom:14px;
  font-weight:bold;}

.about_bottom_item1 {
  width:47%;
  float:left;}

.about_bottom_item2 {
  width:47%;
  float:right;}

.about_bottom_item1 h3, .about_bottom_item2 h3 {
  margin-top:15px;
  margin-bottom:15px;
  font-weight:bold;}

@media screen and (max-width: 750px){
.about_bottom_item1, .about_bottom_item2 {
  width:auto;
  float:none;}
}


/* Pages - Services */

.services_wrap {
  text-align:center;
  width:33.3333%;
  float:left;
  margin-bottom:50px;}

  @media screen and (max-width: 750px){
    .services_wrap {
      width:auto;
      float:none;
      margin-bottom:30px;}
  }

.services_wrap_inner {
  padding-left:15px;
  padding-right:15px;}

.services_wrap h3 {
  font-weight:bold;
  margin-top:15px;
  margin-bottom:15px;}


/* Pages - FAQs */

.faq_wrap h3 {
  font-weight:bold;
  margin-bottom:25px;}

.faq_question {
  font-weight:bold;
  display:block;
  font-size:0.9em;}

.faq_answer {
  display:block;
  font-size:0.8em;
  font-style:italic;
  padding:12px;
  padding-top:5px;}


/* FAQ Accordion */

.ac-container label, .ac-container2 label {
    font-size: 1em !important;
    height: 43px !important;
    line-height: 43px !important;
    padding: 5px 20px;
    position: relative;
    z-index: 20;
    display: block;
  margin-bottom:0px !important;
  margin-top:0px !important;
    height: 30px;
    cursor: pointer;
    line-height: 33px;
    font-size: 19px;
    background:#ffffff;
  color:#333333;
    box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 0px 0 0 rgba(255, 255, 255, 0.9) inset, 0 0px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 0px 0 0 rgba(255, 255, 255, 0.9) inset, 0 0px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 0 1px rgba(155, 155, 155, 0.3), 0px 0 0 rgba(255, 255, 255, 0.9) inset, 0 0px 1px rgba(0, 0, 0, 0.1);  }

.ac-container, .ac-container2 {
    width: 100%;
  position: relative;
  z-index:0;
    margin: 10px auto 30px auto;
    text-align: left;}

.ac-container label:hover, .ac-container2 label:hover {
    background: #fff;}

.ac-container input:checked + label,.ac-container input:checked + label:hover, .ac-container2 input:checked + label,.ac-container2 input:checked + label:hover  {
    background: #F9F9F9;
    color: #666;
    height: 30px;
    line-height: 21px;
    font-size: 13px;}

.ac-container label:hover:after,.ac-container input:checked + label:hover:after, .ac-container2 label:hover:after,.ac-container2 input:checked + label:hover:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
}

  .ac-container label:hover, .ac-container2 label:hover {
  color:#FFFFFF;
  }
  
.ac-container input, .ac-container2 input{
    display: none;}

.ac-container article, .ac-container2 article {
    background: rgba(255,255,255,0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out,box-shadow 0.6s linear;}

.ac-container article p, .ac-container2 article p {
    font-style: normal;
    color: #333;
    padding: 20px;}

.ac-container input:checked ~ article, .ac-container2 input:checked ~ article {
    -webkit-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
    box-shadow: 0 0 0 1px rgba(155,155,155,0.3);}

.ac-container input:checked ~ article.ac-text, .ac-container2 input:checked ~ article.ac-text2 {
    height: auto;}  
  
.ac-container input:checked ~ article.ac-small, .ac-container2 input:checked ~ article.ac-small2 {
    height: 140px;}

.ac-container input:checked ~ article.ac-medium, .ac-container2 input:checked ~ article.ac-medium2 {
    height: 180px;}

.ac-container input:checked ~ article.ac-large, .ac-container2 input:checked ~ article.ac-large2 {
    height: 230px;}


/* Pages - 404 */

#wrap_404 {
  text-align:center;
  padding-bottom:30px;}

.title_404 {
  font-size:11em;
  margin-bottom:20px;}

.line_1_404 {
  font-size:2em;
  text-transform:uppercase;
  display:block;}

.line_2_404 {
  font-size:1.1em;
  border-bottom:solid 1px #E8E8E8;
  padding-bottom:32px;
  margin-bottom:32px;
  display:inline-block;}

#wrap_404 .readon {
  margin:0px;}


/* Pages - Team */

.overlay_outer {
  float:left;
  text-align:center;}
  
  .overlay_inner{
    padding: 0.25%;}
  
  .overlay_outer.one {
    width:100%;}  
  
  .overlay_outer.two {
    width:49.5%;}
  
  .overlay_outer.three {
    width:32.5%;}
    
  .overlay_outer.four {
    width:24.5%;}
    
  .overlay_outer.five {
    width:19.5%;}  
    
  .overlay_outer.six {
    width:15.5%;}      

.overlay_socialicons, .overlay_centered {
  display: table;
    margin: 0 auto;
    position: relative;
    top: 42%;}


.overlay_hover_outer {
  display: table;
  margin:0 auto;
  overflow: hidden;
    position: relative;
  width:auto;
  height:auto;}
  
.overlay_hover_outer .overlay_hover_inner {
  -moz-opacity: .0 ;
  -khtml-opacity: .0;
  filter:alpha(opacity=0);
  opacity:.0;
  background-color:#333333;
  height:100%;
  width:100%;
  position:absolute;}

.overlay_hover_outer:hover .overlay_hover_inner {
  -moz-opacity: 1 ;
  -khtml-opacity: 1;
  filter:alpha(opacity=100);
  opacity:1;
  position:absolute;
  height:100%;
  width:100%;}
  
.overlay_hover_outer .overlay_hover_video {
  -moz-opacity: 1 ;
  -khtml-opacity: 1;
  filter:alpha(opacity=100);
  opacity:1;
  height:100%;
  width:100%;
  position:absolute;}  

.overlay_facebook {
  float:left;
  height:29px;
  margin-right: 9px;
  width:29px;
  background:transparent url(../images/pages/sprite.png) 0px -72px  no-repeat !important;}
    
  .overlay_facebook:hover {
    background:transparent url(../images/pages/sprite.png) -47px -72px  no-repeat !important;}
     

.overlay_twitter {
  float:left;
  height:29px;
  width:29px;
  background:transparent url(../images/pages/sprite.png) 0px 0px  no-repeat !important;}  
  
  .overlay_twitter:hover {
    background:transparent url(../images/pages/sprite.png) -47px 0px  no-repeat !important;}  

.overlay_hover_inner {
  -webkit-transition:  all 300ms ease-in 0s;
  -moz-transition:  all 300ms ease-in 0s;
  -o-transition: all 300ms ease-in 0s;
  transition:  all 300ms ease-in 0s;}  

.overlay_hover_outer img {
  width: 100%;
    margin-bottom: -9px;}
  

.overlay_subtitle  {
  display:block;
  margin-top:8px;}
  
  

@media screen and (max-width: 950px){
  .overlay_outer {
    width:100% !important;
    float:none !important;}

  }
  
  
/* Pages - Portfolio */  
    
.pages_portfolio {
  float:left;}
  
  .pages_portfolio.one {
    width:100%;}
  
  .pages_portfolio.two {
    width:50%;}
  
  .pages_portfolio.three {
    width:33.3335%;}
    
  .pages_portfolio.four {
    width:25%;}  
    
  .pages_portfolio.five {
    width:20%;}    

  .pages_portfolio.six {
    width:16.6665%;}      
  
.pages_portfolio img {
  margin-bottom:-7px;}
  
.pages_padding {
  padding:5px;}
  
  
@media screen and (max-width: 950px){  
  
  .pages_portfolio {
    width:100% !important;
    float:none !important;}

  }
    
    
